
.hedlink0x
{
width:752px;height:32px;
margin:0 0 0px 0;padding:8px 0 0 0;margin-left:auto;margin-right:auto;
background-image:url(http://www.nantv.com/hedinfo/hedinfobg.png);background-repeat: no-repeat;
}


.hedlinkx
{
margin:2px 0 0 8px;font-size:12px;padding:2px 16px 2px 18px;float:left;background-image:url(http://www.nantv.com/hedinfo/action_go_b.png);background-repeat: no-repeat;
}
.hedlinkx2
{
margin:2px 0 0 8px;font-size:12px;padding:2px 16px 2px 18px;float:left;background-image:url(http://www.nantv.com/hedinfo/action_go_b.png);background-repeat: no-repeat;
}



*:first-child+html .hedlinkx
{
margin:2px 0 0 8px;font-size:12px;padding:0px 16px 2px 18px;float:left;background-image:url(http://www.nantv.com/hedinfo/action_go_b.png);background-repeat: no-repeat;
}
*html .hedlinkx
{
margin:2px 0 0 8px;font-size:12px;padding:px 16px 2px 18px;float:left;background-image:url(http://www.nantv.com/hedinfo/action_go_b.png);background-repeat: no-repeat;
}
*:first-child+html .hedlinkx2
{
margin:2px 0 0 8px;font-size:12px;padding:2px 16px 2px 18px;float:left;background-image:url(http://www.nantv.com/hedinfo/action_go_b.png);background-repeat: no-repeat;
}
*html .hedlinkx2
{
margin:2px 0 0 8px;font-size:12px;padding:2px 16px 2px 18px;float:left;background-image:url(http://www.nantv.com/hedinfo/action_go_b.png);background-repeat: no-repeat;
}